#phone_verify_popup .user-profile-sidebar {
	 right: auto;
	 left: 0;
	 transform: translateX(-100%);
}
 #phone_verify_popup .user-profile-sidebarOpen {
	 transform: translateX(0%);
}
 #phone_verify_popup .jsmartDrop:before {
	 transform: translateX(35%);
}
 #phone_verify_popup .jsmartChatBtn {
	 transform: scaleX(1);
}
 #phone_verify_popup .wrapContactsPanel {
	 border-top-right-radius: 0rem;
	 border-top-left-radius: 1.5rem;
	 border-top: 0px solid #e4e4e4;
	 border-left: 0px solid #e4e4e4;
	 border-right: 0px solid #e4e4e4;
	 height: calc(100vh - 2rem);
	 bottom: 0;
	 position: relative;
	 margin-top: 2rem;
	 box-shadow: 0 0rem 36px #e1e6f1;
}
 #phone_verify_popup .audio-player {
	 direction: ltr;
}
 #phone_verify_popup .userDetailsCollapse .littleToggleIconBtn {
	 right: auto;
	 left: 0;
}
 #phone_verify_popup .user-chat .ri-arrow-left-s-line {
	 transform: scaleX(-1);
	 display: inline-block;
}
 #phone_verify_popup .conversation-list p {
	 text-align: right;
}
 #phone_verify_popup .chat-time i {
	 margin-right: 0.3rem;
	 margin-left: 0;
}
 #phone_verify_popup .chat-time span {
	 direction: ltr;
}
 @media (min-width: 576px) {
	 #phone_verify_popup .carousel.galleryCarousel .carousel-indicators {
		 flex-direction: row;
	}
}
 @media (max-width: 1200px) {
	 #phone_verify_popup .user-profile-sidebar.user-profile-sidebarOpen {
		 border-right: 4px solid #f0eff5;
		 border-left: 0px solid #f0eff5;
	}
}
 @media (max-width: 780px) {
	 #phone_verify_popup .user-profile-sidebar.user-profile-sidebarOpen {
		 border-right: 0px solid #f0eff5;
		 border-left: 0px solid #f0eff5;
	}
}
 #phone_verify_popup .modal-dialog.qrModal .modal-header {
	 padding-left: 0;
	 padding-right: 1rem;
}
 #phone_verify_popup .modal-dialog.qrModal .modal-header .modal-title {
	 flex-direction: row;
}
 #phone_verify_popup .modal-dialog.simpleDialog .modal-content .modal-header .modal-title .jsmartDrop.jsmartDislike:before, #phone_verify_popup .modal-dialog.simpleDialog .modal-content .modal-header .modal-title .jsmartDrop.jsmartBlock:before {
	 transform: translateX(31%);
}
 #phone_verify_popup .modal-dialog.simpleDialog .modal-content .modal-footer button.littleBtn {
	 padding: 0rem 1.6rem 0.1rem !important;
}
 #phone_verify_popup .popover .popover-inner .nav-link.edit:before, #phone_verify_popup .popover .popover-inner .nav-link.pin:before, #phone_verify_popup .popover .popover-inner .nav-link.trash:before {
	 content: "";
	 right: 0;
	 left: auto;
}
 #phone_verify_popup .dropdown .nav-link:after {
	 right: auto;
	 left: 1rem;
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .modal .modal-body {
		 padding: 0 1.5rem;
		 margin-bottom: 0.2rem;
	}
}
 #phone_verify_popup .header {
	 border-bottom-right-radius: 0;
	 border-bottom-left-radius: 0;
}
 #phone_verify_popup .header .innerHeader .nav .nav-item .nav-link .wrapBadge {
	 margin-left: 0.4rem;
	 margin-right: 0;
	 transform: scaleX(1);
}
 #phone_verify_popup .header .innerHeader .nav .nav-item .nav-link .wrapBadge span {
	 right: -5px;
	 left: auto;
	 transform: scaleX(1);
}
 #phone_verify_popup .header .innerHeader .nav .nav-item .nav-link .wrapBadge img {
	 transform: scaleX(1);
}
 #phone_verify_popup .header .innerHeader .nav .nav-item .nav-link .wrapBadge.pairsIconNav span {
	 right: -10px;
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .header {
		 border-radius: 0;
		 padding-inline-end: 0;
	}
	 #phone_verify_popup .header:before {
		 content: "";
		 transform: scaleX(-1);
		 transform: translate(77%, -13%) scaleX(-1);
		 transform-origin: center;
	}
}
 #phone_verify_popup .topBar {
	 left: 0;
	 right: auto;
}
 #phone_verify_popup .topBar .wrapTopPartBar .searchBar input::-webkit-textfield-decoration-container {
	 direction: rtl;
}
 #phone_verify_popup .topBar .wrapTopPartBar Button {
	 left: -11px;
	 right: auto;
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .topBar .wrapTopPartBar Button {
		 left: 0px;
	}
}
 #phone_verify_popup .topBar .wrapTopPartBar Button.tagsBtn.newTag {
	 background-position: 0;
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .topBar .wrapTopPartBar Button.tagsBtn.newTag.showSearcFilterhBar {
		 right: auto;
		 left: 0;
		 background-position: 0%;
	}
}
 #phone_verify_popup .topBar .searchBar button.searchX {
	 left: auto;
	 right: -16px;
}
 #phone_verify_popup .searchPage .wrapAllResults .card .card-body .tags.ellipsis:after, #phone_verify_popup .likeMePage .wrapAllResults .card .card-body .tags.ellipsis:after, #phone_verify_popup .matchesPage .wrapAllResults .card .card-body .tags.ellipsis:after, #phone_verify_popup .viewedMePage .wrapAllResults .card .card-body .tags.ellipsis:after {
	 background: linear-gradient(80deg, #fff 0%, #fff 20%, #f7f9fd 0 100%);
	 right: auto;
	 left: 0;
}
 #phone_verify_popup .searchPage .emptySearch, #phone_verify_popup .likeMePage .emptySearch, #phone_verify_popup .matchesPage .emptySearch, #phone_verify_popup .viewedMePage .emptySearch {
	 padding-right: 150px;
	 padding-left: 0;
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .searchPage .emptySearch, #phone_verify_popup .likeMePage .emptySearch, #phone_verify_popup .matchesPage .emptySearch, #phone_verify_popup .viewedMePage .emptySearch {
		 padding-right: 0;
	}
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .searchPage .wrapAllResults .card .cardImgBtnTxt .btn-group, #phone_verify_popup .likeMePage .wrapAllResults .card .cardImgBtnTxt .btn-group, #phone_verify_popup .matchesPage .wrapAllResults .card .cardImgBtnTxt .btn-group, #phone_verify_popup .viewedMePage .wrapAllResults .card .cardImgBtnTxt .btn-group {
		 left: 0.5rem;
		 right: auto;
	}
}
 #phone_verify_popup .searchPage .wrapAllResults .card .cardImgBtnTxt .badgeMatch, #phone_verify_popup .likeMePage .wrapAllResults .card .cardImgBtnTxt .badgeMatch, #phone_verify_popup .matchesPage .wrapAllResults .card .cardImgBtnTxt .badgeMatch, #phone_verify_popup .viewedMePage .wrapAllResults .card .cardImgBtnTxt .badgeMatch {
	 left: 0;
	 right: auto;
	 border-radius: 0 2rem 2rem 0;
	 background-position: 93%;
}
 #phone_verify_popup .searchPage .wrapAllResults .card .cardImgBtnTxt .checkDelete, #phone_verify_popup .likeMePage .wrapAllResults .card .cardImgBtnTxt .checkDelete, #phone_verify_popup .matchesPage .wrapAllResults .card .cardImgBtnTxt .checkDelete, #phone_verify_popup .viewedMePage .wrapAllResults .card .cardImgBtnTxt .checkDelete {
	 right: 1rem;
	 left: auto;
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .searchPage .wrapAllResults .card .cardImgBtnTxt .checkDelete, #phone_verify_popup .likeMePage .wrapAllResults .card .cardImgBtnTxt .checkDelete, #phone_verify_popup .matchesPage .wrapAllResults .card .cardImgBtnTxt .checkDelete, #phone_verify_popup .viewedMePage .wrapAllResults .card .cardImgBtnTxt .checkDelete {
		 right: 0.5rem;
		 left: auto;
	}
}
 #phone_verify_popup .searchPage .wrapAllResults .card .cardImgBtnTxt .badgeHello, #phone_verify_popup .likeMePage .wrapAllResults .card .cardImgBtnTxt .badgeHello, #phone_verify_popup .matchesPage .wrapAllResults .card .cardImgBtnTxt .badgeHello, #phone_verify_popup .viewedMePage .wrapAllResults .card .cardImgBtnTxt .badgeHello {
	 right: 0;
	 left: auto;
	 border-radius: 2rem 0 0 2rem;
	 box-shadow: -2px 2px 5px #404040 52;
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .searchPage .wrapAllResults .card .cardImgBtnTxt .badgeHello, #phone_verify_popup .likeMePage .wrapAllResults .card .cardImgBtnTxt .badgeHello, #phone_verify_popup .matchesPage .wrapAllResults .card .cardImgBtnTxt .badgeHello, #phone_verify_popup .viewedMePage .wrapAllResults .card .cardImgBtnTxt .badgeHello {
		 right: 0rem;
	}
}
 #phone_verify_popup .modal-dialog.bigSlideDialog.cardUserDialog .modal-content .modal-body .galleryChat .wrapImageGallery .distance {
	 right: 10px !important;
	 left: auto;
}
 #phone_verify_popup .accountPage input[type="date" i] {
	 display: flex;
	 flex-direction: row-reverse;
}
 #phone_verify_popup .accountPage input[type="date" i].datepickerRtl {
	 flex-direction: row;
}
 #phone_verify_popup .accountPage input[type="date" i]::-webkit-calendar-picker-indicator {
	 background-image: url("{
		SITE_STATIC_MEDIA_DOMAIN
	}
	/public/mobile/calB.svg");
	 cursor: pointer;
	 margin: 0;
	 width: 100%;
	 background-position: 0%;
}
 #phone_verify_popup .accountPage input[type="date" i].datepickerRtl::-webkit-calendar-picker-indicator {
	 background-image: url("{
		SITE_STATIC_MEDIA_DOMAIN
	}
	/public/mobile/calB.svg");
	 background-position: 0%;
}
 #phone_verify_popup .accountPage input::-webkit-datetime-edit {
	 position: absolute;
	 z-index: 0;
	 pointer-events: none;
	 margin-inline-start: 0;
	 text-align: right;
}
 #phone_verify_popup .accountPage input.datepickerRtl::-webkit-datetime-edit {
	 text-align: right;
}
 #phone_verify_popup input[type="range"] {
	 direction: ltr;
}
 #phone_verify_popup .sideBarPanel.sideBarSearchFilter .section.fixed.bottom .mainAccountBtn {
	 padding: 0.3rem 3rem 0.3rem 4.2rem;
}
 #phone_verify_popup .sideBarPanel.sideBarSearchFilter .section.fixed.bottom .mainAccountBtn:after {
	 left: 15px;
	 right: auto;
}
 #phone_verify_popup .searchFilterWrapper .wrapInnerFilterSearch {
	 direction: ltr;
}
 #phone_verify_popup .searchFilterWrapper .wrapInnerFilterSearch .multi-range-slider.one-range {
	 transform: scaleX(-1);
}
 #phone_verify_popup .searchFilterWrapper .wrapInnerFilterSearch .multi-range-slider.one-range .drop {
	 transform: scaleX(-1);
}
 #phone_verify_popup .searchFilterWrapper .section.fixed {
	 border-top-right-radius: 0rem;
	 border-top-left-radius: 5rem;
}
 #phone_verify_popup .searchPage .topBar {
	/*search input*/
}
 #phone_verify_popup .searchPage .topBar .searchBar {
	/*end search input*/
}
 #phone_verify_popup .modal-dialog.bigSlideDialog.cardUserDialog .modal-content .modal-body .userDesc {
	 border-right: 1px solid #f2f2f2;
	 border-left: 0;
}
 #phone_verify_popup .modal-dialog.bigSlideDialog.cardUserDialog .modal-content .modal-body .userDesc .innerUserDesc .userDetailsCollapse .collapseMe.tags.contentBig.ellipsis:after {
	 right: auto;
	 left: 0;
	 background: linear-gradient(90deg, #fff 0%, #fff 37%, #f7f9fd 0 100%);
}
 #phone_verify_popup .modal-dialog.bigSlideDialog.cardUserDialog .modal-content .modal-body .image-gallery-content {
	 display: flex;
	 gap: 10px;
}
 #phone_verify_popup .modal-dialog.bigSlideDialog.cardUserDialog .modal-content .modal-body .galleryChat .wrapBtnSend > .btn img {
	 transform: scaleX(1);
}
 #phone_verify_popup .modal-dialog.bigSlideDialog.cardUserDialog .modal-content .modal-body .galleryChat .wrapBtnSend textarea.form-control {
	 font-size: 1.4rem;
}
 #phone_verify_popup .searchPage .wrapAllResults .card .cardImgBtnTxt .btn-group button.btnText, #phone_verify_popup .likeMePage .wrapAllResults .card .cardImgBtnTxt .btn-group button.btnText, #phone_verify_popup .matchesPage .wrapAllResults .card .cardImgBtnTxt .btn-group button.btnText, #phone_verify_popup .viewedMePage .wrapAllResults .card .cardImgBtnTxt .btn-group button.btnText, #phone_verify_popup .user-profile-sidebar .buttonsActions .btn-group .btnText {
	 flex-direction: row-reverse;
}
 #phone_verify_popup .loginPagesWrapper .loginPopup .loginHolder button.backBtn.btn {
	 transform: scale(1);
	 left: auto;
	 right: 2rem;
}
 #phone_verify_popup .loginPagesWrapper .loginPopup .loginHolder button.skipBtn {
	 left: 2rem;
	 right: auto;
}
 #phone_verify_popup .loginPagesWrapper .loginHolder .wrapButtonSocial button.btn {
	 background-position: 0.9rem center;
}
 #phone_verify_popup .loginStepsClass .input-group input {
	 text-align: start;
	 direction: rtl;
}
 @media only screen and (max-width: 780px) {
	 #phone_verify_popup .sideBarSearchFilter .ri-arrow-left-s-line {
		 transform: scaleX(-1);
		 display: inline-block;
	}
}
 #phone_verify_popup button.freezeBtn:before {
	 right: 15%;
}
 #phone_verify_popup button.logoutBtn:before {
	 right: 13%;
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .header .innerHeader .nav-item .nav-link .wrapBadge.pairsIconNav ~ p, #phone_verify_popup .header .innerHeader .nav-item .nav-link .wrapBadge.messagesIconNav ~ p {
		 text-shadow: 1px 0 transparent;
		 letter-spacing: 1px;
	}
}
 #phone_verify_popup .header .innerHeader .nav-item .nav-link .wrapBadge.searchIconNav:before {
	 transform: translate(-125%, -73%) scaleX(1);
}
 #phone_verify_popup .searchFilterWrapper .moreFilters .wrapTitleOFCollapse {
	 flex-direction: row-reverse;
}
 #phone_verify_popup .searchFilterWrapper .wrapFilterSelect .dropdown .dropdown-menu .dropdown-item, #phone_verify_popup .searchFilterWrapper .wrapFilterSelect .dropdown.multiSelect .dropdown-menu div {
	 direction: rtl;
}
 #phone_verify_popup .user-profile-sidebar .simplebar-content .wrapMainPictureWithMainDetails .statusBarCard {
	 flex-direction: row;
}
 #phone_verify_popup .user-profile-sidebar .simplebar-content .wrapMainPictureWithMainDetails .statusBarCard .user-status {
	 right: auto;
	 margin-inline-start: 0.5rem;
	 margin-inline-end: 0rem;
}
 #phone_verify_popup .searchFilterWrapper .section.fixed.titleWithBtn .clearFilter, #phone_verify_popup .searchFilterWrapper .section.fixed.titleWithBtn.disabled {
	 left: 1.5rem;
	 right: auto;
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .searchFilterWrapper .section.fixed.titleWithBtn .clearFilter, #phone_verify_popup .searchFilterWrapper .section.fixed.titleWithBtn.disabled {
		 left: 2rem;
		 right: auto;
	}
}
 #phone_verify_popup .vip1 {
	 left: -17px;
	 right: auto;
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .vip1 {
		 left: -14px;
	}
}
 #phone_verify_popup .vip1:after {
	 transform: rotate(-45deg) translate(-25%, -12px);
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .wrapAllResults .card .cardImgBtnTxt .vip1:after {
		 transform: rotate(-45deg) translate(-26%, -10px) scale(1) !important;
	}
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .user-profile-sidebar .simplebar-content .wrapMainPictureWithMainDetails .vip1:after {
		 transform: rotate(-45deg) translate(-25%, -12px);
	}
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .user-profile-sidebar .simplebar-content .wrapMainPictureWithMainDetails a {
		 right: -8px;
		 left: auto;
		 transform: scale(1);
	}
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .user-profile-sidebar .simplebar-content .wrapMainPictureWithMainDetails .statusBarCard {
		 left: auto;
		 right: 2.2rem;
	}
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .loginPagesWrapper .loginPopup .loginHolder.phoneEnter, #phone_verify_popup .loginPagesWrapper .loginPopup .loginHolder.verifyHolder, #phone_verify_popup .loginPagesWrapper .loginPopup .loginHolder.nameHolder {
		 background-position: 110% -60px;
	}
}
 #phone_verify_popup .loginPagesWrapper .loginPopup .loginHolder textarea {
	 direction: rtl;
}
 #phone_verify_popup .floatingBtnGoUp {
	 left: 120px;
	 right: auto;
}
 @media screen and (max-width: 780px) {
	 #phone_verify_popup .floatingBtnGoUp {
		 left: 10px;
	}
}
 #phone_verify_popup div.editDistance {
	 direction: rtl;
}
 #phone_verify_popup .sideBarPanel .userEdit .mainUserImage.hasPrivatePictures:before {
	 content: "תמונה פרטית";
}
 #phone_verify_popup .contactPage.Feedback a i {
	 transform: scaleX(-1);
}
 